html {
  font-size: 16px;
}
html, body {
    width: 100%;
    height: 100% !important;
}
    body {
     color: white;
      line-height: 1.3;
      
  }
  .hey {
background-image: linear-gradient(90deg, rgb(8,63,96) 0%,rgb(5,29,77) 58%,rgb(3,60,61) 100%);
}
  a {
    color: white!important;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

  .content{
      display:inline-block;
      vertical-align:middle !important;
      background-repeat: no-repeat;
  }


     h1 {
    font-size: 4.2rem;
    color: white !important;
    margin-top: 47px;
    line-height: 0px;
    margin-left: 45px !important;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}

 h3 {
    font-size: 38px;
    color: #f6aa1c;
    margin-bottom: -8px;
    font-weight: 600;
    margin-left: 17px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin-top: 95px;
}

/*.section{*/
/*    background-image: linear-gradient(45deg, rgba(187, 187, 187,0.04) 0%, rgba(187, 187, 187,0.04) 50%,rgba(86, 86, 86,0.04) 50%, rgba(86, 86, 86,0.04) 100%),linear-gradient(135deg, rgba(166, 166, 166,0.04) 0%, rgba(166, 166, 166,0.04) 50%,rgba(92, 92, 92,0.04) 50%, rgba(92, 92, 92,0.04) 100%),linear-gradient(90deg, rgb(57,57,57),rgb(57,57,57));*/
/*      background-size: 142px 142px;*/
/*      background-size: cover;*/
/*      background-repeat: no-repeat;*/
/*}*/

.btn {
    background-color: #f6aa1c;
    text-decoration:none;
    padding: 12px;
    margin-top: 4px;
    margin-bottom: 0px;
    border-radius: 13px;
    padding-left: 31px;
    padding-right: 31px;
    font-size: 21px;
}
.price {
  font-size: 19px;
  color: white;
  line-height: 5px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 27px;
  margin-left: -16px !important;
  color: white;
  margin-top: -19px !important;
  margin: auto;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} 
.lead{
    font-size:20px !important;
}



@media screen and (min-width: 1440px){
    
    h3 {
    font-size: 110px;
    color: #f6aa1c;
    margin-bottom: 95px;
    text-align: center;
    font-weight: 600;
    margin-left: 17px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin-top: 484px !important;
}
h1 {
    font-size: 12.5rem;
    color: white !important;
    margin-top: 47px;
    line-height: 0px;
    margin-left: -10px !important;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
.btn {
    background-color: #f6aa1c;
    text-decoration: none;
    padding: 42px;
    margin-top: -29px;
    text-align: center;
    margin-bottom: 0px;
    margin-left: -36px;
    border-radius: 13px;
    padding-left: 73px;
    padding-right: 72px;
    font-size: 71px;
}
.price {
    font-size: 83px;
    color: white;
    line-height: 5px;
}
.thousand {
    color: #f6aa1c;
    font-weight: 800;
    top: -5px;
    font-size: 221px !important;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 119px;
    margin-left: -48px !important;
    color: white;
    margin-top: -19px !important;
    margin: auto;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a {
    color: white!important;
    font-size: 71px;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}
}
@media screen and (max-width: 600px){
h1 {
    font-size: 3.5rem;
    color: white !important;
    margin-top: 47px;
    margin-bottom: 64px;
    line-height: 0px;
    margin-left: -10px !important;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
h3 {
    font-size: 32px;
    color: #f6aa1c;
    text-align: center;
    margin-bottom: -8px;
    font-weight: 600;
    margin-left: -13px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin-top: 89px;
}
.btn {
    background-color: #f6aa1c;
    text-decoration: none;
    padding: 12px;
    margin-top: -11px;
    margin-left: -9px;
    margin-bottom: 0px;
    border-radius: 13px;
    padding-left: 27px;
    padding-right: 27px;
    font-size: 18px;
}
.price {
    font-size: 22px;
    color: white;
    line-height: 5px;
    margin-bottom: 7px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 25px;
    margin-left: -16px !important;
    color: white;
    margin-top: -43px !important;
    margin: auto;
    margin-bottom: -15px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
}
@media screen and (max-width: 400px){
    
    .hey {
background-image: linear-gradient(90deg, rgb(8,63,96) 0%,rgb(5,29,77) 58%,rgb(3,60,61) 100%);
}

h1 {
    font-size: 2.5rem;
    color: white !important;
    margin-top: 25px;
    margin-bottom: 24px;
    line-height: 13px;
    margin-left: -10px !important;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
h3 {
    font-size: 24px;
    color: #f6aa1c;
    text-align: center;
    margin-bottom: -11px;
    font-weight: 600;
    margin-left: -14px !important;
    font-family: 'Roboto Condensed', sans-serif !important;
    margin-top: 89px;
}
.btn {
    background-color: #f6aa1c;
    text-decoration: none;
    padding: 9px;
    margin-top: -2px;
    margin-left: -49px;
    margin-bottom: -3px;
    border-radius: 13px;
    padding-left: 21px;
    padding-right: 21px;
    font-size: 16px;
}
.price {
    font-size: 17px;
    color: white;
    margin-left: -43px;
    line-height: 5px;
}
.thousand {
    color: #f6aa1c;
    font-weight: 800;
    margin-top: -3px !important;
    font-size: 44px;
    margin-left: -43px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 19px;
    margin-left: -42px !important;
    color: white;
    margin-top: -19px !important;
    margin: auto;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.lead {
    font-size: 18px !important;
    margin-top: 6px;
    margin-left: -20px;
}
}

